variable "bucket_name_production" {
  type    = "string"
  default = "ember-aws-ehipster-production"
}
variable "bucket_name_staging" {
  type    = "string"
  default = "ember-aws-ehipster-staging"
}

resource "aws_s3_bucket" "production" {
  bucket = "${var.bucket_name_production}"
  acl    = "public-read"

  website {
    index_document = "index.html"
    error_document = "index.html"
  }
}
resource "aws_s3_bucket" "staging" {
  bucket = "${var.bucket_name_staging}"
  acl    = "public-read"

  website {
    index_document = "index.html"
    error_document = "index.html"
  }
}
