import {
	Factory,
	faker
	} from 'ember-cli-mirage';

export default Factory.extend({
	login() {
		return faker.lorem.word();
	},
	passwordHash() {
		return faker.lorem.word();
	},
	firstName() {
		return faker.name.firstName();
	},
	lastName() {
		return faker.name.lastName();
	},
	email() {
		return faker.internet.email();
	},
	imageUrl() {
		return faker.lorem.word();
	},
	activated() {
		return faker.random.boolean();
	},
	createdBy() {
		return faker.lorem.word();
	},
	createdDate() {
		return faker.date.past();
	},
	lastModifiedBy() {
		return faker.lorem.word();
	},
	lastModifiedDate() {
		return faker.date.past();
	}
});
  